tunnel: d4669185-309b-45ff-876d-f2b2e95dd54d
credentials-file: /Users/anthonywu/.cloudflared/d4669185-309b-45ff-876d-f2b2e95dd54d.json

ingress:
  - hostname: snes2.anthony-wu.com
    service: http://127.0.0.1:8000
  - service: http_status:404
